% Derived from `\url{https://unsplash.com/photos/4miBe6zg5r0}`
\begin{tikzpicture}[x=1bp, y=1bp, xscale=2.00, yscale=-2.00]
	\clip (0, 0) rectangle (256, 142);
	\fill[fill={rgb,255: red,145;green,133;blue,93}] (0, 0) rectangle (256, 142);
	\fill[fill={rgb,255: red,255;green,255;blue,255}, opacity=0.50] (12, 73) -- (-11, -16) -- (271, 14) -- cycle;
	\fill[fill={rgb,255: red,37;green,39;blue,0}, opacity=0.50] (-16, 136) -- (255, 157) -- (255, 38) -- cycle;
	\fill[fill={rgb,255: red,84;green,74;blue,0}, opacity=0.50] (3, 157) -- (-8, 64) -- (271, 130) -- cycle;
	\fill[fill={rgb,255: red,199;green,209;blue,234}, opacity=0.50] (8, 30) -- (237, -16) -- (271, 49) -- cycle;
	\fill[fill={rgb,255: red,255;green,247;blue,210}, opacity=0.50] (150, 47) -- (-16, 46) -- (70, -16) -- cycle;
	\fill[fill={rgb,255: red,249;green,169;blue,99}, opacity=0.50] (-16, 26) -- (3, 73) -- (139, 67) -- cycle;
	\fill[fill={rgb,255: red,141;green,108;blue,18}, opacity=0.50] (271, 74) -- (127, 131) -- (-16, 75) -- cycle;
	\fill[fill={rgb,255: red,114;green,150;blue,192}, opacity=0.50] (88, -16) -- (271, 42) -- (271, -14) -- cycle;
	\fill[fill={rgb,255: red,89;green,73;blue,91}, opacity=0.50] (191, 31) -- (121, 80) -- (204, 60) -- cycle;
	\fill[fill={rgb,255: red,43;green,55;blue,87}, opacity=0.50] (253, 65) -- (167, 63) -- (271, 35) -- cycle;
	\fill[fill={rgb,255: red,47;green,59;blue,0}, opacity=0.50] (100, 140) -- (262, 145) -- (261, 100) -- cycle;
	\fill[fill={rgb,255: red,68;green,70;blue,4}, opacity=0.50] (-16, 74) -- (120, 137) -- (0, 152) -- cycle;
	\fill[fill={rgb,255: red,255;green,235;blue,208}, opacity=0.50] (191, 31) -- (-16, 8) -- (63, 56) -- cycle;
	\fill[fill={rgb,255: red,188;green,145;blue,131}, opacity=0.50] (138, 39) -- (54, 76) -- (186, 59) -- cycle;
	\fill[fill={rgb,255: red,136;green,108;blue,36}, opacity=0.50] (230, 75) -- (10, 128) -- (125, 64) -- cycle;
	\fill[fill={rgb,255: red,193;green,196;blue,199}, opacity=0.50] (184, 10) -- (200, 49) -- (271, 35) -- cycle;
	\fill[fill={rgb,255: red,195;green,144;blue,104}, opacity=0.50] (64, 78) -- (-16, 70) -- (12, 43) -- cycle;
	\fill[fill={rgb,255: red,91;green,92;blue,17}, opacity=0.50] (251, 110) -- (118, 137) -- (267, 55) -- cycle;
	\fill[fill={rgb,255: red,109;green,99;blue,112}, opacity=0.50] (161, 39) -- (178, 70) -- (196, 33) -- cycle;
	\fill[fill={rgb,255: red,217;green,206;blue,200}, opacity=0.50] (164, 44) -- (163, -9) -- (5, -7) -- cycle;
	\fill[fill={rgb,255: red,105;green,143;blue,180}, opacity=0.50] (247, -16) -- (211, 10) -- (271, 27) -- cycle;
	\fill[fill={rgb,255: red,96;green,86;blue,62}, opacity=0.50] (221, 46) -- (206, 84) -- (146, 66) -- cycle;
	\fill[fill={rgb,255: red,20;green,36;blue,8}, opacity=0.50] (15, 105) -- (-16, 125) -- (30, 115) -- cycle;
	\fill[fill={rgb,255: red,248;green,213;blue,152}, opacity=0.50] (-16, 38) -- (80, 58) -- (-13, 0) -- cycle;
	\fill[fill={rgb,255: red,252;green,246;blue,238}, opacity=0.50] (48, 18) -- (71, 51) -- (117, 23) -- cycle;
	\fill[fill={rgb,255: red,172;green,179;blue,189}, opacity=0.50] (175, -16) -- (110, 0) -- (247, 42) -- cycle;
	\fill[fill={rgb,255: red,204;green,155;blue,106}, opacity=0.50] (45, 63) -- (79, 75) -- (140, 44) -- cycle;
	\fill[fill={rgb,255: red,163;green,106;blue,36}, opacity=0.50] (122, 68) -- (18, 83) -- (103, 97) -- cycle;
	\fill[fill={rgb,255: red,35;green,50;blue,15}, opacity=0.50] (125, 134) -- (60, 126) -- (93, 157) -- cycle;
	\fill[fill={rgb,255: red,101;green,99;blue,26}, opacity=0.50] (69, 96) -- (171, 125) -- (271, 90) -- cycle;
	\fill[fill={rgb,255: red,24;green,32;blue,0}, opacity=0.50] (208, 137) -- (271, 131) -- (255, 157) -- cycle;
	\fill[fill={rgb,255: red,148;green,129;blue,132}, opacity=0.50] (145, 41) -- (208, 48) -- (116, 69) -- cycle;
	\fill[fill={rgb,255: red,105;green,90;blue,22}, opacity=0.50] (88, 96) -- (36, 89) -- (-6, 109) -- cycle;
	\fill[fill={rgb,255: red,255;green,207;blue,131}, opacity=0.50] (47, 63) -- (33, 45) -- (112, 49) -- cycle;
	\fill[fill={rgb,255: red,226;green,207;blue,183}, opacity=0.50] (228, 45) -- (195, 34) -- (195, 47) -- cycle;
	\fill[fill={rgb,255: red,50;green,58;blue,17}, opacity=0.50] (255, 106) -- (189, 104) -- (237, 126) -- cycle;
	\fill[fill={rgb,255: red,121;green,118;blue,6}, opacity=0.50] (176, 133) -- (174, 148) -- (207, 138) -- cycle;
	\fill[fill={rgb,255: red,158;green,144;blue,11}, opacity=0.50] (130, 115) -- (154, 128) -- (155, 115) -- cycle;
	\fill[fill={rgb,255: red,61;green,77;blue,102}, opacity=0.50] (271, 44) -- (231, 58) -- (192, 49) -- cycle;
	\fill[fill={rgb,255: red,36;green,34;blue,23}, opacity=0.50] (139, 102) -- (156, 119) -- (149, 102) -- cycle;
\end{tikzpicture}
